Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

WDDM 1.1 drivers are backward compatible with WDDM 1.0 specification; both 1.0 and 1.1 drivers can be used in Windows Vista.

Can WDDM 1.2 also be used in Windows Vista?

share|improve this question
    
AFAIK it's not completely backwards compatible. However I don't see how the theory helps you, since you've practically tried Win7/8 drivers in Vista and it did not work on your laptop. – Karan Feb 27 '13 at 4:46

AMDs Catalyst drivers also work in Vista, so WDDM1.2 is also backwards compatible:

Compatible Operating Systems

The latest version of the AMD Catalyst software suite is designed to support the following Microsoft Windows platforms:

Windows 8 32-bit version
Windows 8 64-bit version
Windows 7 32-bit version SP1 or higher
Windows 7 64-bit version SP1 or higher

> Windows Vista 32-bit version SP2 or higher Windows Vista 64-bit version SP2 or higher

http://support.amd.com/us/kbarticles/Pages/AMDCatalystSoftwareSuiteVersion131.aspx

share|improve this answer

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .